<!DOCTYPE HTML>
<html lang="en">
<head>
<meta http-equiv="content-type" content="text/html;charset=utf-8" />
<title>Procedures</title>
<script src="../../../../../scripts/jquery-1.12.0.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/bootstrap.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/clipboard.min.js" type="text/javascript"></script>
<script src="../../../../../scripts/main.js" type="text/javascript"></script>
<link rel="stylesheet" href="../../../../../styles/bootstrap/Bootstrap.css" type="text/css">
<link rel="stylesheet" href="../../../../../styles/main.css" type="text/css">
</head>
<body>
  <div class="page-wrap">
    <div class="header">
      <div class="row">
        <div class="col-xs-8">
          <ol class="breadcrumb">
            <li><a href="../../../../../startpage.html" data-mapping-enabled="true">Project</a></li>
            <li><a href="../../../../../Servers\Servers.html" data-mapping-enabled="true">Servers</a></li>
            <li><a href="../../../../../Servers\servidor_mio\servidor_mio.html" data-mapping-enabled="true">servidor mio</a></li>
            <li><a href="../../../../../Servers\servidor_mio\Databases\Databases.html" data-mapping-enabled="true">Databases</a></li>
            <li><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\ejemplosprogramacion3.html" data-mapping-enabled="true">ejemplosprogramacion3</a></li>
            <li class="active">Procedures</li>
          </ol>
        </div>
        <div class="align-right col-xs-4">Unidad 3 Modulo 3</div>
      </div>
      <div class="row">
        <div class="title col-xs-12">
          <div><img class="inline-middle image-large" src="../../../../../images/folder.svg" title="Procedures" />
            <h1 class="inline-middle">Procedures</h1>
            <div class="dropdown actions-btn-wrap">
              <button type="button" class="btn btn-default actions-btn" data-toggle="dropdown"><span class="icon-actions icon-small actions-btn-span"></span></button>
              <ul class="dropdown-menu dropdown-menu-right">
                <li><a id="CollapseAll" href="#">Collapse All</a></li>
                <li><a id="ExpandAll" href="#">Expand All</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="content">


      <div id="Procedures" class="panel panel-default">
        <div class="panel-heading">
          <span class="icon-bottom inline-middle expanded icon-small"></span>
          <span class="icon-right inline-middle collapsed icon-small" style="display:none"></span>
          <h2 class="inline-middle">Objects</h2>
          <span class="badge inline-middle">7</span>
        </div>
        <div class="panel-collapse collapse in">
          <div class="panel-body">
            <table class="table table-hover table-bordered table-100">
              <tbody>
                <tr>
                  <th>Name</th>
                  <th class="column-description-60">Description</th>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Procedures\actualizarAlumnos.html" data-mapping-enabled="true"><span>actualizarAlumnos</span></a></td>
                  <td>
                    <span> Realizar un procedimiento almacenado que cuando le llames como argumentos:
-	Id1: id inicial
-	Id2: id final
Actualice las notas mínima, máxima, media y moda de los alumnos (utilizando las funciones realizadas) que estén comprendidos entre los id pasados.
Además, el mismo procedimiento debe actualizar la tabla grupos colocando la nota media de los alumnos que estén comprendidos entre los id pasados y por grupo.</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Procedures\actualizarCirculos.html" data-mapping-enabled="true"><span>actualizarCirculos</span></a></td>
                  <td>
                    <span></span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Procedures\actualizarConversion.html" data-mapping-enabled="true"><span>actualizarConversion</span></a></td>
                  <td>
                    <span></span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Procedures\actualizarCuadrado.html" data-mapping-enabled="true"><span>actualizarCuadrado</span></a></td>
                  <td>
                    <span>Actualiza la tabla cuadrados con el area y el perimetro</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Procedures\actualizarRectangulo.html" data-mapping-enabled="true"><span>actualizarRectangulo</span></a></td>
                  <td>
                    <span>Actualiza la tabla rectangulos con el area y el perimetro</span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Procedures\actualizarRectangulos.html" data-mapping-enabled="true"><span>actualizarRectangulos</span></a></td>
                  <td>
                    <span></span>
                  </td>
                </tr>
                <tr>
                  <td><a href="../../../../../Servers\servidor_mio\Databases\ejemplosprogramacion3\Procedures\actualizarTriangulos.html" data-mapping-enabled="true"><span>actualizarTriangulos</span></a></td>
                  <td>
                    <span>Actualiza la tabla triangulos con el area y el perimetro</span>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer">
    <div class="col-xs-4">Author:&nbsp;Ramon Abramo</div>
    <div class="col-xs-4 align-center">Alpe Formacion</div>
    <div class="col-xs-4 align-right">Created:&nbsp;15/02/2019</div>
  </div>
</body>
</html>